## flashplugin-nonfree 10.1.82.76ubuntu0.10.04.2

=== debian/changelog ===
flashplugin-nonfree (10.1.82.76ubuntu0.10.04.2) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0209
    - CVE-2010-2188
    - CVE-2010-2213
    - CVE-2010-2214
    - CVE-2010-2215
    - CVE-2010-2216
  * Fix installing from local files (LP: #314637)
    - debian/config: look for the versioned archive.canonical.com file, as
      that is what the postinst expects to find.
    - Thanks to Joel Ebel <jbebel@google.com> for supplying the fix.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Aug 2010 08:47:16 -0400

flashplugin-nonfree (10.1.53.64ubuntu0.10.04.3) lucid-proposed; urgency=low

  * debian/flashplugin-nonfree.prerm:
    - Ensure that the flashplugin-nonfree prerm script doesn't fail
      when trying to remove the package (LP: #429841)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Jun 2010 10:15:59 +0100

flashplugin-nonfree (10.1.53.64ubuntu0.10.04.2) lucid-proposed; urgency=low

  * debian/flashplugin-nonfree.prerm:
    - needs fixed flashplugin-nonfree.prerm in the transitional
      flashplugin-nonfree package otherwise upgrades from 8.04 to
      10.04 will fail because the old prerm fails (LP: #429841)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Jun 2010 15:16:53 +0200

flashplugin-nonfree (10.1.53.64ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.53.64 (LP: #591001)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Jun 2010 16:04:09 -0400
