## flashplugin-nonfree 10.1.85.3ubuntu0.9.04.1

=== debian/changelog ===
flashplugin-nonfree (10.1.85.3ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.85.3 (LP: #643811)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-2884

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Sep 2010 19:01:48 -0400

flashplugin-nonfree (10.1.82.76ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0209
    - CVE-2010-2188
    - CVE-2010-2213
    - CVE-2010-2214
    - CVE-2010-2215
    - CVE-2010-2216
  * Fix installing from local files (LP: #314637)
    - debian/config: look for the versioned archive.canonical.com file, as
      that is what the postinst expects to find.
    - Thanks to Joel Ebel <jbebel@google.com> for supplying the fix.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Aug 2010 09:04:09 -0400

flashplugin-nonfree (10.1.53.64ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.53.64 (LP: #591001)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Jun 2010 15:47:21 -0400

flashplugin-nonfree (10.0.45.2ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Feb 2010 08:01:41 -0500

flashplugin-nonfree (10.0.42.34ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.42.34
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2009-3794
    - CVE-2009-3796
    - CVE-2009-3797
    - CVE-2009-3798
    - CVE-2009-3799
    - CVE-2009-3800

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Dec 2009 22:08:15 -0500

flashplugin-nonfree (10.0.32.18ubuntu0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.32.18
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-1862
    - CVE-2009-1863
    - CVE-2009-1864
    - CVE-2009-1865
    - CVE-2009-1866
    - CVE-2009-1867
    - CVE-2009-1868
    - CVE-2009-1869
    - CVE-2009-1870

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Aug 2009 14:00:09 +0100
