## flashplugin-nonfree 10.1.85.3ubuntu0.10.04.1

=== debian/changelog ===
flashplugin-nonfree (10.1.85.3ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.85.3 (LP: #643811)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-2884

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Sep 2010 19:12:00 -0400
