## flashplugin-nonfree 10.1.85.3ubuntu1

=== debian/changelog ===
flashplugin-nonfree (10.1.85.3ubuntu1) maverick; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.85.3 (LP: #643811)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-2884

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Sep 2010 19:14:36 -0400

flashplugin-nonfree (10.1.82.76ubuntu2) maverick; urgency=low

  * debian/control: Fix description after 10.1.53.64ubuntu2 update (LP: #614912)
    - Make sure Adobe Flash Player is fully referenced in the description
    - Mozilla browsers no longer are referenced by the Mozilla prefix 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 23 Aug 2010 17:14:03 +0200

flashplugin-nonfree (10.1.82.76ubuntu1) maverick; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297
  * Fix installing from local files (LP: #314637)
    - debian/config: look for the versioned archive.canonical.com file, as
      that is what the postinst expects to find.
    - Thanks to Joel Ebel <jbebel@google.com> for supplying the fix.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Aug 2010 08:22:16 -0400

flashplugin-nonfree (10.1.53.64ubuntu2) maverick; urgency=low

  * Modified package description to make it better for new Ubuntu users.
    (LP: #613259)
  * Changed Maintainer to Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>.

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Thu, 05 Aug 2010 15:55:51 +0530

flashplugin-nonfree (10.1.53.64ubuntu1) maverick; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.53.64 (LP: #591001)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Jun 2010 16:06:31 -0400
