## flashplugin-nonfree 10.1.102.64-0jolicloud4

=== debian/changelog ===
flashplugin-nonfree (1:10.1.102.64-0jolicloud4) robby; urgency=low

  * Do not prompt for license acceptance

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 09 Nov 2010 21:47:07 +0100

flashplugin-nonfree (1:10.1.102.64-0jolicloud3) robby; urgency=low

  * don't check the SHA256 checksum, since Adobe is not changing their
    filename anymore

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 09 Nov 2010 21:31:04 +0100

flashplugin-nonfree (1:10.1.102.64-0jolicloud2) robby; urgency=low

  * never install from a local cached copy of flash

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 09 Nov 2010 21:18:03 +0100

flashplugin-nonfree (1:10.1.102.64-0jolicloud1) robby; urgency=low

  * update sha256sum to Flash version 10.1.102.64
  * make update-alternatives errors non-fatal in the prerm script

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Sat, 06 Nov 2010 22:11:16 +0100

flashplugin-nonfree (1:10.1.102.64-0jolicloud0) robby; urgency=low

  * new upstream version

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Fri, 05 Nov 2010 08:56:14 +0100

flashplugin-nonfree (1:10.1.85.3-0jolicloud0) robby; urgency=low

  * update sha256sum to Flash version 10.1.85.3

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 21 Sep 2010 08:28:22 +0200

flashplugin-nonfree (1:10.1.82.76-0jolicloud0) robby; urgency=low

  * update sha256sum to Flash version 10.1.82.76

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Mon, 16 Aug 2010 10:19:42 +0200

flashplugin-nonfree (1:10.1.53.64-0jolicloud1) robby; urgency=low

  * remove any dangling dpkg alternative

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Mon, 19 Jul 2010 11:14:44 +0200

flashplugin-nonfree (1:10.1.53.64-0jolicloud0) robby; urgency=low

  * Upstream release 10.1 GM; fix prerm script

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Fri, 11 Jun 2010 12:32:49 +0200

flashplugin-nonfree (1:10.1.53.21-0jolicloud0) robby; urgency=low

  * Upstream release 10.1.rc2

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Mon, 03 May 2010 13:23:45 +0200

flashplugin-nonfree (10.1.437.0jolicloud0.9.04.1) robby; urgency=low

  * Upgrading to fix APPS-25.

 -- Andrew Stormont <andy@jolicloud.org>  Fri, 02 Apr 2010 14:32:17 +0200
