## flashplugin-nonfree 10.2.152.27ubuntu0.10.04.1

=== debian/changelog ===
flashplugin-nonfree (10.2.152.27ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.152.27
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0558
    - CVE-2011-0559
    - CVE-2011-0560
    - CVE-2011-0561
    - CVE-2011-0571
    - CVE-2011-0572
    - CVE-2011-0573
    - CVE-2011-0574
    - CVE-2011-0575
    - CVE-2011-0577
    - CVE-2011-0578
    - CVE-2011-0607
    - CVE-2011-0608

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Feb 2011 08:59:49 -0500

flashplugin-nonfree (10.1.102.65ubuntu0.10.04.1) lucid-security; urgency=low

  * REGRESSION FIX: New upstream release 10.1.102.65 that fixes a
    regression with a previous security update.
    - debian/config, debian/postinst: Updated sha256sums and path

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Nov 2010 08:28:02 -0500

flashplugin-nonfree (10.1.102.64ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.102.64 (LP: #667887)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-3654

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Nov 2010 14:51:10 -0400
