=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: flashplugin-nonfree
 Section: contrib/web
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
 Build-Depends: debhelper (>= 5), cdbs
 Standards-Version: 3.8.0
@@ -50,4 +50,3 @@
 Description: Adobe Flash Player plugin installer (transitional package)
  This package is a transitional package that can safely be removed after you installed
  flashplugin-installer.
-
