=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/flashplugin-installer::
	rm -rf $(CURDIR)/debian/flashplugin-installer/usr/lib/nspluginwrapper/dirs.d/
	mkdir -p $(CURDIR)/debian/flashplugin-installer/usr/lib/nspluginwrapper/dirs.d/
	echo "/var/lib/flashplugin-installer/" > $(CURDIR)/debian/flashplugin-installer/usr/lib/nspluginwrapper/dirs.d/flashplugin-installer
