## flashplugin-nonfree 10.2.159.1ubuntu0.8.04.1

=== debian/changelog ===
flashplugin-nonfree (10.2.159.1ubuntu0.8.04.1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.159.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0611

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 16 Apr 2011 07:40:05 -0400

flashplugin-nonfree (10.2.153.1ubuntu0.8.04.2) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.153.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0609
  * debian/postinst: make wget use the proxy defined for apt and decrease
    number of tries to a reasonable amount. (LP: #580523)
  * debian/control: don't build libflashsupport transitional package on
    architectures that the flash plugin doesn't support.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Mar 2011 10:06:07 -0400

flashplugin-nonfree (10.2.152.27ubuntu0.8.04.2) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.152.27
    - debian/config, debian/postinst: Updated sha256sums and path.
    - debian/config, debian/postinst: put download location, sums and
      filename into vars.
    - debian/control: fix Depends for 10.x and for amd64, add
      libflashsupport transitional package. Depend on version of ia32-libs
      that contains the new libraries required for flash 10.
    - debian/templates: Change download location to "the Internet".
    - CVE-2011-0558
    - CVE-2011-0559
    - CVE-2011-0560
    - CVE-2011-0561
    - CVE-2011-0571
    - CVE-2011-0572
    - CVE-2011-0573
    - CVE-2011-0574
    - CVE-2011-0575
    - CVE-2011-0577
    - CVE-2011-0578
    - CVE-2011-0607
    - CVE-2011-0608

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Feb 2011 08:18:35 -0500

flashplugin-nonfree (10.0.1.218+really9.0.289.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.289.0 (LP: #667887)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-3654

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Nov 2010 14:13:37 -0400

flashplugin-nonfree (10.0.1.218+really9.0.283.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.283.0 (LP: #643811)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-2884

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Sep 2010 16:22:56 -0400

flashplugin-nonfree (10.0.1.218+really9.0.280.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.280.0 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0209
    - CVE-2010-2188
    - CVE-2010-2213
    - CVE-2010-2214
    - CVE-2010-2215
    - CVE-2010-2216

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Aug 2010 09:06:58 -0400

flashplugin-nonfree (10.0.1.218+really9.0.277.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.277.0 (LP: #591001)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Jun 2010 15:43:54 -0400
