=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: flashplugin-nonfree
Architecture: i386 amd64 lpia
Depends: nspluginwrapper (>= 0.9.91.4-2ubuntu1) [amd64],
	ia32-libs (>= 2.2ubuntu11.3) [amd64], debconf | debconf-2.0, wget,
	libgtk2.0-0 [!amd64], fontconfig, libxt6 [!amd64], libxext6 [!amd64],
	libatk1.0-0 [!amd64], libc6 [!amd64], libcairo2 [!amd64],
	libexpat1 [!amd64], libfontconfig1 [!amd64], libfreetype6 [!amd64],
	libglib2.0-0 [!amd64], libice6 [!amd64], libpango1.0-0 [!amd64],
	libpng12-0 [!amd64], libsm6 [!amd64], libx11-6 [!amd64],
	libxau6 [!amd64], libxcursor1 [!amd64], libxdmcp6 [!amd64],
	libxfixes3 [!amd64], libxi6 [!amd64], libxinerama1 [!amd64],
	libxrandr2 [!amd64], libxrender1 [!amd64], zlib1g [!amd64],
	libnss3-1d (>= 3.12.0~beta3) [!amd64],
	libnspr4-0d (>= 4.7.1~beta2) [!amd64]
Suggests: firefox, xulrunner-1.9, firefox-3.0, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5)
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, libflashsupport (<< 10.2.152.27ubuntu0.8.04.1)
Replaces: flashplugin (<< 6), libflashsupport (<< 10.2.152.27ubuntu0.8.04.1)
Provides: libflashsupport
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115, 
Xb-Npp-MimeType: application/x-shockwave-flash
Xb-Npp-Name: Adobe Flash Player (installer)
Description: Adobe Flash Player plugin installer
 This package will download the Flash Player from the net.  It is a
 Netscape/Mozilla type plugin.  Any browser based on Netscape or Mozilla can
 use the Flash plugin.  This package currently supports the following browsers:
 Mozilla, Mozilla-Firefox, Firefox, Iceweasel, and Iceape.  Also Galeon and
 Epiphany can use the Flash plugin.  Konqueror can also use the Flash plugin if
 konqueror-nsplugins is installed.
 .
 WARNING: Installing this Ubuntu package causes the Adobe flash plugin to be
 downloaded from www.adobe.com.  The distribution license of the Adobe flash
 plugin is available at www.adobe.com.  Installing this Ubuntu package implies
 that you have accepted the terms of that license.
 .
  Homepage: http://wiki.ubuntu.com/FlashPlayer9

Package: libflashsupport
Architecture: i386 amd64 lpia
Depends: ${shlibs:Depends}, ${misc:Depends}, flashplugin-nonfree
Description: Transitional package for flashplugin-nonfree
 This is a transitional package for libflashsupport, and can be safely
 removed after the installation is complete.
