## flashplugin-nonfree 10.2.159.1ubuntu0.9.10.1

=== debian/changelog ===
flashplugin-nonfree (10.2.159.1ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.159.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0611

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 16 Apr 2011 07:38:40 -0400

flashplugin-nonfree (10.2.153.1ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.153.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0609
  * debian/postinst: make wget use the proxy defined for apt and decrease
    number of tries to a reasonable amount. (LP: #580523)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Mar 2011 08:55:34 -0400

flashplugin-nonfree (10.2.152.27ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.152.27
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0558
    - CVE-2011-0559
    - CVE-2011-0560
    - CVE-2011-0561
    - CVE-2011-0571
    - CVE-2011-0572
    - CVE-2011-0573
    - CVE-2011-0574
    - CVE-2011-0575
    - CVE-2011-0577
    - CVE-2011-0578
    - CVE-2011-0607
    - CVE-2011-0608

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Feb 2011 09:08:44 -0500

flashplugin-nonfree (10.1.102.65ubuntu0.9.10.1) karmic-security; urgency=low

  * REGRESSION FIX: New upstream release 10.1.102.65 that fixes a
    regression with a previous security update.
    - debian/config, debian/postinst: Updated sha256sums and path

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Nov 2010 08:34:43 -0500

flashplugin-nonfree (10.1.102.64ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.102.64 (LP: #667887)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-3654

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Nov 2010 14:52:46 -0400

flashplugin-nonfree (10.1.85.3ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.85.3 (LP: #643811)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-2884

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Sep 2010 19:05:12 -0400

flashplugin-nonfree (10.1.82.76ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0209
    - CVE-2010-2188
    - CVE-2010-2213
    - CVE-2010-2214
    - CVE-2010-2215
    - CVE-2010-2216
  * Fix installing from local files (LP: #314637)
    - debian/config: look for the versioned archive.canonical.com file, as
      that is what the postinst expects to find.
    - Thanks to Joel Ebel <jbebel@google.com> for supplying the fix.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Aug 2010 08:54:30 -0400

flashplugin-nonfree (10.1.53.64ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.53.64 (LP: #591001)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-1297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Jun 2010 16:01:06 -0400
