## flashplugin-nonfree 10.2.159.1ubuntu1

=== debian/changelog ===
flashplugin-nonfree (10.2.159.1ubuntu1) natty; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.159.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0611

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 16 Apr 2011 07:08:05 -0400

flashplugin-nonfree (10.2.153.1ubuntu1) natty; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.153.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0609

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Mar 2011 08:13:58 -0400

flashplugin-nonfree (10.2.152.27ubuntu1) natty; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.152.27
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0558
    - CVE-2011-0559
    - CVE-2011-0560
    - CVE-2011-0561
    - CVE-2011-0571
    - CVE-2011-0572
    - CVE-2011-0573
    - CVE-2011-0574
    - CVE-2011-0575
    - CVE-2011-0577
    - CVE-2011-0578
    - CVE-2011-0607
    - CVE-2011-0608

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Feb 2011 08:12:38 -0500

flashplugin-nonfree (10.1.102.65ubuntu2) natty; urgency=low

  * debian/postinst: make wget use the proxy defined for apt and decrease
    number of tries to a reasonable amount. (LP: #580523)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Nov 2010 15:51:55 -0500

flashplugin-nonfree (10.1.102.65ubuntu1) natty; urgency=low

  * REGRESSION FIX: New upstream release 10.1.102.65 that fixes a
    regression with a previous security update.
    - debian/config, debian/postinst: Updated sha256sums and path

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Nov 2010 08:09:51 -0500

flashplugin-nonfree (10.1.102.64ubuntu1) natty; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.102.64 (LP: #667887)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-3654

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Nov 2010 14:38:17 -0400
