## flashplugin-nonfree 11.0.1.152ubuntu1

=== debian/changelog ===
flashplugin-nonfree (11.0.1.152ubuntu1) oneiric; urgency=low

  * New upstream release 11.0.1.152 (LP: #870281)
    - debian/flashplugin-download.{config,postinst}: Updated sha256sums and
      version.
    - debian/flashplugin-download.postinst: properly exit with an error if
      something goes wrong.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Oct 2011 20:13:36 -0400

flashplugin-nonfree (10.3.183.10ubuntu5) oneiric; urgency=low

  * flashplugin-installer exists on both amd64 and i386, but only has
    nspluginwrapper as a dependency in the amd64 version.  So don't try to
    install an alternative when $DPKG_MAINTSCRIPT_ARCH = i386 and
    nspluginwrapper is missing, to avoid installation failures in this case.
  * Fix up mess caused by historical use of update-alternatives --set by
    calling update-alternatives --auto unconditionally on upgrade.  This is
    not elegant, but up to this point users should only have ever had one
    valid alternative target at a time so there's no risk of overriding a
    real user preference.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Sep 2011 12:13:32 -0700

flashplugin-nonfree (10.3.183.10ubuntu4) oneiric; urgency=low

  * flashplugin-installer alternative shouldn't be conditional on presence
    of nspluginwrapper, because it's a dependency.
  * Nor should it be conditional on the presence of
    /usr/lib/flashplugin-installer/libflashplayer.so, which is always present
    if flashplugin-downloader is installed, and flashplugin-downloader is
    also a dependency.  This reverts the fix for bug #859225; further
    investigation is needed on that bug.
  * Rename flashplugin-downloader files under debian/ in the source package
    to include the package name; it's confusing and error-prone to have
    unprefixed files in a source package that builds multiple binaries.
  * No need to remove the flashplugin-downloader alternative when installing
    flashplugin-installer - just give ours a higher priority.
  * flashplugin-downloader should *only* install the non-nspluginwrapper
    alternative.  If it installs the nspluginwrapper one, and nspluginwrapper
    is subsequently removed, the alternative will be a broken symlink.
  * Clean up the maintainer scripts to not special-case the arguments; the
    only special case in here was for a failed-upgrade case from a version
    that only shipped in jaunty.
  * On upgrade, flashplugin-downloader should clean up any
    nspluginwrapper-based links to ensure they aren't orphaned.
    Add flashplugin-installer versioned dependency on flashplugin-downloader,
    to make sure this is done before flashplugin-installer's postinst runs
    so they get recreated reliably.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Sep 2011 10:42:23 -0700

flashplugin-nonfree (10.3.183.10ubuntu3) oneiric; urgency=low

  * debian/flashplugin-installer.postinst: only set up the alternative
    if the flash plugin is already installed. (LP: #859225)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 26 Sep 2011 12:27:14 -0400

flashplugin-nonfree (10.3.183.10ubuntu2) oneiric; urgency=low

  * debian/flashplugin-installer.postinst: set up alternatives in here
    also, in case the flashplugin-installer package gets installed after
    flashplugin-downloader and use of nspluginwrapper is needed.
    (LP: #856534)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 24 Sep 2011 16:05:50 -0400

flashplugin-nonfree (10.3.183.10ubuntu1) oneiric; urgency=low

  * New upstream release 10.3.183.10
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2426
    - CVE-2011-2427
    - CVE-2011-2428
    - CVE-2011-2429
    - CVE-2011-2430
    - CVE-2011-2444

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2011 15:45:04 -0400

flashplugin-nonfree (10.3.183.7ubuntu1) oneiric; urgency=low

  * New upstream release 10.3.183.7
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 21:24:47 -0400

flashplugin-nonfree (10.3.183.4ubuntu4) oneiric; urgency=low

  * Correctly handle multiarch transition:
    - Move main package to flashplugin-downloader, and make it i386 only
    - Make flashplugin-installer a metapackage that will pull in
      flashplugin-downloader, and nspluginwrapper on amd64.
  * debian/control: clean up depends, remove lpia, remove unneeded
    flashplugin-nonfree transitional package.
  * debian/lintianoverrides, debian/flashplugin-installer.install: removed,
    contents were obsolete.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 08:15:58 -0400

flashplugin-nonfree (10.3.183.4ubuntu3) oneiric; urgency=low

  * Add dependency on libasound2, required for working sound.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 17 Aug 2011 22:29:59 +0200

flashplugin-nonfree (10.3.183.4ubuntu2) oneiric; urgency=low

  * Add dependency on libcurl3 | libcurl3-gnutls, without which flashplugin
    eats 100% CPU and never loads.  LP: #780573.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 14 Aug 2011 22:52:26 -0700

flashplugin-nonfree (10.3.183.4ubuntu1) oneiric; urgency=low

  * New upstream release 10.3.183.4 (LP: #823699)
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2130
    - CVE-2011-2134
    - CVE-2011-2135
    - CVE-2011-2136
    - CVE-2011-2137
    - CVE-2011-2138
    - CVE-2011-2139
    - CVE-2011-2140
    - CVE-2011-2414
    - CVE-2011-2415
    - CVE-2011-2416
    - CVE-2011-2417
    - CVE-2011-2425

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Aug 2011 08:29:00 -0400

flashplugin-nonfree (10.3.181.34ubuntu1) oneiric; urgency=low

  * New upstream release 10.3.181.34 (LP: #803761)
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Jun 2011 15:04:30 +0100


