=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/flashplugin-downloader::
	rm -rf $(CURDIR)/debian/flashplugin-downloader/usr/lib/nspluginwrapper/dirs.d/
	mkdir -p $(CURDIR)/debian/flashplugin-downloader/usr/lib/nspluginwrapper/dirs.d/
	echo "/var/lib/flashplugin-installer/" > $(CURDIR)/debian/flashplugin-downloader/usr/lib/nspluginwrapper/dirs.d/flashplugin-downloader
